[uwsgi]
module = wsgi:application

master = true
processes = 4

socket = acks.sock
chmod-socket = 777
uid = www-data
gid = www-data

vacuum = true
die-on-term = true

logger = file:/home/br4n/code/acks-tools/logs/uwsgi.log

env = FLASK_SETTINGS_FILE=/home/br4n/code/acks-tools/config/prod.cfg
